@import url('assets/css/fonts/font.css');

.header-title:before {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background: #FF4338;
    position: absolute;
    left:-35px;
    top: 25px;
}
.header-logo {

    z-index: 10;
    display: inline-block;
    width: 300px;
    position: absolute;
    top: -35px;
    left: -40px;
}

body {
    margin: 0;
    padding: 0;
    background-color: #F8F8F8!important;
}

a {
    text-decoration: none;
    color: #232323;
    transition: color 0.3s ease;
}

a:hover {
    color: tomato;
}

.lightbox_image .image_overlay_effect_inside {
    background: none;
}

.nav-header {
    position: relative;
    height: 140px;
    width: 100%;
    z-index: 100;
}
nav {
    position: relative;
    z-index: 10;
    right: 0px;
    top: 50px;
}

#menu-toggle {
    display: block;
    position: relative;
    top: 20px;
    right: 0px;
    float: right;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menu-toggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: 0px;
    left: 0px;

    cursor: pointer;

    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */

    -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menu-toggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;

    background: #262729;

    z-index: 1;

    transform-origin: 4px 0px;

    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
}

#menu-toggle span:first-child {
/*   transform-origin: 0% 0%; */
}

#menu-toggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#menu-toggle input:checked {
    width: 110px;
    height: 110px;
/*     top: -70px; */
    left: 105px;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menu-toggle input:checked ~ span {
  opacity: 1;
/*   transform: rotate(45deg) translate(-7px, -2px); */
  transform: translate(120px, 0px) rotate(45deg);

  background: #FFF;
  height: 1px;
  width: 110px;
}

/*
 * But let's hide the middle one.
 */
#menu-toggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg); scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menu-toggle input:checked ~ span:nth-last-child(2)
{
  transform: translate(120px, 62px)  rotate(-45deg);
  width: 110px;
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu {
  position: fixed;
  width: 50%;
  height: 100%;
  top: 0px;
  left: 100%;
/*   margin:-130px 0 0 300px; */
  padding: 50px;
  padding-top: 150px;
  
  background: #FF4338;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(0%, 0); 
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li {
  padding: 10px 0;
  font-size: 44px;
  line-height: 43px;
  color: #FFFFFF;
  font-family: NeueHaasUnicaPro-Heavy;
}

#menu li:hover.wordpress:before,
#menu li:hover.estudio:before, 
#menu li:hover.proyectos:before, 
#menu li:hover.media:before, 
#menu li:hover.contacto:before {
/*   background-color: yellow; */
    content: "";
    display: block;
    width: 25px;
    height: 1px;
    background: white;
    position: relative;
    left: -30px;
    top: 45px;
}

#menu li.wordpress.menu-active:before,
#menu li.estudio.menu-active:before, 
#menu li.proyectos.menu-active:before, 
#menu li.media.menu-active:before, 
#menu li.contacto.menu-active:before {
    content: "";
    display: block;
    width: 25px;
    height: 1px;
    background: white;
    position: relative;
    left: -30px;
    top: 45px;
}

#menu-toggle input:checked ~ ul {
    transform: translate(-100%, 0);
}
.social-header {
    position: absolute;
    right: -150px;
    top: 68px;
}
h3.entry-title.overlay-title {
    word-spacing: 100vw;
    position: absolute;
    top: 50px;
    left: -50px;
    display: none;
}

.attachment-grid-thumbnail {
    width: 200px;
    height: 200px;
}

.studio-top {
    min-height: 760px;
    background-image: url("assets/images/DSC_0184_2.jpg");
    background-size: cover;
    position: relative;
}
.studio-desc {
    min-height: 760px;
    background-color: #FF4338;
}
.studio-bio {
    display: flex;
/*     min-height: 460px; */
/*     background-color: green; */
}
.studio-courses{
    min-height: 640px;
/*     background-color: blue; */
/*     background-image: url("assets/images/DSC_0184_2.jpg"); */
    background-size: cover;
}
.section-header {
    min-height: 640px;
}
.studio-lines {
    width: 78px;
    position: absolute;
    top: 10px;
    right: -120px;
}
.studio-teach {
    min-height: 760px;
/*     background-color: aqua;
    background-image: url("assets/images/DSC_0184_2.jpg");
    background-size: cover; */
}
.full-width {
    max-width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.no-top {
    padding-top: 0px !important;
}
/*aside track nav*/
.track-back {
    display: inline-block;
    position: fixed;
    min-width: 190px;
    min-height: 100px;
    top: 240px;
    background-color: #FF4338;
    z-index: 10;
}
.track-back div.track-nav-line {
    position: relative;
    width: 20px;
    height: 1px;
    top: 25px;
    left: 70px;    
/*     background-color: white; */
    background-color: #FF4338;
    z-index: 100;
}
.track-nav {
    top: 310px;
    left: 52px;
    max-width: 100px;
    position: fixed;
}
ul.track-nav-container {
    list-style: none;
    display: inline-block;
    font-family: NeueHaasUnicaPro-Heavy;
}
ul li.track-nav-item {
    padding-left: 40px;
    min-height: 20px;
}
ul li span.nav-item-text {
/*     position: absolute; */
/*     bottom: 0px; */
}
ul li.track-nav-item.current {
    color: white;
}
ul li.track-nav-item.current.inverse {
    color: #FF4338;
}
div.track-back.inverse, div.track-back div.track-nav-line.inverse {
    background-color: #FFF;
}
/*div.track-back div.track-nav-line.inverse {
    background-color: #FF4338;
}*/
.cover-stripe {
    display: block;
    width: 0px;
    height: 100%;
    background-color: #FF4338;
    position: absolute;
    top: 0;
    z-index: 5;
}
.cover-stripe-left {
    left: 0;
    -ms-transform-origin: left center;
    transform-origin: left center;
}
.cover-stripe-right {
    right: 0;
    -ms-transform-origin: right center;
    transform-origin: right center;
}
.wrap.desc-text {
    margin: 0 auto;
    padding-left: 335px;
    display: block;
    padding-top: 200px;
    padding-right: 170px;
    color: white;
    font-size: 48px;
    line-height: 44px;
    font-family: NeueHaasUnicaPro-Heavy;    
}
.wrap.desc-text:after {
    content: "";
    display: block;
    width: 159px;
    height: 6px;
    background: white;
    position: relative;
    left: -161px;
    top: 14px;
}
.wrap.desc-text.two {
    padding-top: 28px;
    font-size: 16px;
    line-height: 20px;
    font-family: NeueHaasUnicaPro-Regular;
}
.wrap.desc-text.two:after {
    content: none;
}
.section-grid.bio {
    position: relative;
    margin: 100px auto;
    flex-basis: 80%;
/*     background: #EEE; */
    max-width: 100%;
/*     margin-left: 25%; */
/*     margin-right: 5%; */
/*     width: 1000px; */
/*     left: 80px; */
}
.grid-sizer,
.grid-item2 {
/* .section-grid.bio > .grid-item { */
    width: calc(30% - 50px);
    box-sizing: border-box;
}
.bio-info {
    margin-top: 20px;
}
.bio-info .bio-name {    
    font-family:ModernTwoSxtnITCStd-Light;
    font-size: 25px;
    line-height: 20px;
    letter-spacing: -0.070em;
}
.bio-info .bio-name:after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: red;
    position: relative;
    left: -21px;
    margin-top: 8px;
}
.bio-info .bio-title {
    font-family: NeueHaasUnicaPro-Heavy;
    font-size: 18px;
    line-height: 20px;
/*     letter-spacing: -0.10em; */
}    
.aside-info {
    position: fixed;
    z-index: 1;
}
.project-title {
    position: absolute;
/*     background-color: yellow; */
    width: 300px;
    height: 200px;
    z-index: 20;
    left: -90px;
/*     word-spacing: 100vw; */
    font-size: 60px;
    font-weight: bolder;
    line-height: 55px;
    font-family: NeueHaasUnicaPro-Heavy;
}

.project-number {
    position: absolute;
    width: 190px;
    height: 280px;
    z-index: 20;
    left: -90px;
    top: 236px;
/*     word-spacing: 10vw; */
    font-size: 20px;
    font-weight: bolder;
    line-height: 24px;
    font-family: NeueHaasUnicaPro-Heavy;
}
ul.project-list {
    list-style-type: none;
}
ul.project-list li span:after {
    content: "";
    margin-top: 10px;
    display: block;
    width: 50px;
    height: 2px;
    background: black;
    position: relative;
}
ul.project-list li span.project-item {
/*     display: none; */
/*     width: 50px; */
/*     height: 2px; */
/*     border-bottom: 2px solid #000; */
}
ul.project-list li span.project-item.current {
    display: block;
    height:200px;
/*     background-color: orange; */
}
ul.project-list li span.project-item.current:after {
    margin-top: 0px;
}
ul.project-list li span.project-item.next {
    display: block;
/*     margin-top: 10px; */
}
ul.project-list li span.project-item.next:after {
    margin-top: 0px;
}
div.wrap.footer {    
    padding-left: 0px;
    padding-right: 0px;
    margin-left: calc(35% - 90px);
    margin-right: 0%;
    max-width: 100%;
    font-family: NeueHaasUnicaPro-Heavy;
    font-size: 14px;
    line-height: 12px;
}
div.wrap.footer aside.widget-area div.footer-line {
/*     background-image: url('assets/images/footer-lines.png'); */
    max-width: 54px;
}
div.wrap div.contact-lines {
    display: none;
    position: fixed;
    right: 0;
    width: 54px;
    bottom: 0px;
}
a.footer-mailto, a.footer-mailto:hover {
    text-decoration: none !important;
    color: white !important;
    outline: none;
    box-shadow: none !important;
}
ul#menu div.social {
    margin-top: 50px;
}
div.text-overlay {                                                       
    background: rgba(148,148,148,0.8);
    color: #262729;
    cursor: pointer;                                                              
    display: table;
    position: absolute;
    padding: 80px 20px 50px 50px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    padding-bottom: 5000px;
    margin-bottom: -5000px;
    font-family: 'NeueHaasUnicaPro-Heavy';
    font-weight: 300;
    font-size: 24px;
    line-height:20px;
    letter-spacing: -0.070em;
}
div.text-overlay span.text-overlay-text:after {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    background: #FF4338;
    position: relative;
    left: -50px;
    top: 15px;
}
div.project-thumbnail a.thumbnail-link {
    display: block;
    height: auto;
    max-height: 200px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
div.media-thumbnail a.thumbnail-link {
    display: block;
    cursor: zoom-in;
/*     height: auto; */
/*     max-height: 200px; */
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
div.project-thumbnail > a:hover div.text-overlay {
    opacity: 1;
}
section#contact-info {
    display: flex;
    flex-direction: column-reverse;
}
section#contact-info div.contact-text {
    flex-grow: 2;
}
section#contact-info div.contact-text div.contact-msg {
    font-size: 45px;
    font-family: NeueHaasUnicaPro-Heavy;
    line-height: 40px;
    margin-bottom: 40px;
}
section#contact-info div.contact-text div.contact-info {
    font-size: 12px;
    font-family: ModernTwoSxtnITCStd-Light;
    margin-bottom: 186px;
    line-height: 11px;
}
section#contact-info div.contact-text div.contact-info span.address {
    display: block;
    margin-bottom: 20px;
}
section#contact-info div.contact-text div.contact-info span.email {
    font-family: NeueHaasUnicaPro-Heavy;
}
section#contact-info div.contact-text div.contact-legal {
    font-family: NeueHaasUnicaPro-Heavy;
    font-size: 14px;
    line-height: 12px;
}
div.contact-legal span.copyright {
    font-size: 9px;
    font-family: NeueHaasUnicaPro-Regular;
    letter-spacing: -0.05em;
    margin-top: 62px;
}
div.contact-legal span.design-animal {
    font-size: 9px;
    font-family: NeueHaasUnicaPro-Regular;
    letter-spacing: -0.025em;
/*    padding-left: 200px;
    position: absolute;*/
}

section#contact-info div.contact-form {
    flex-grow: 8;
}


section#contact-info div.contact-form form#contact-form input[type=text],
input[type=submit] {
    background: transparent;
    color: #000;
    font-family: ModernTwoSxtnITCStd-Light;
    border: none;
    border-bottom: 2px solid #000;
    box-sizing: border-box;
    padding: 5px 0px !important;
    outline: none;
    margin-bottom: 20px;
    width: 100%; 
    border-radius: 0px;
}

section#contact-info div.contact-form form#contact-form textarea {
    width: 100%;
    height: 120px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #000;
    color: #000;
    font-family: ModernTwoSxtnITCStd-Light !important;
    padding: 5px;
    background: transparent;
    outline: none;
    resize: none; 
    border-radius: 0px;
}
    
section#contact-info div.contact-form form#contact-form input[type=text]::-webkit-input-placeholder,
section#contact-info div.contact-form form#contact-form textarea::-webkit-input-placeholder {
    font-family: ModernTwoSxtnITCStd-Light;
}
  
input[type="submit"].btn-contact,
input[type="submit"].btn-contact:hover {
    width:22% !important;
    background-image: url(assets/images/contacto-boton.svg) !important;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.project-entry-title {
    position: relative;
    font-size: 27px;
    line-height: 22px;
    font-family: NeueHaasUnicaPro-Heavy;   
}
body:not(.twentyseventeen-front-page) .entry-header {
    position: relative;
}
.project-location {
    display: block;
    margin-top: 25px;
    font-family: ModernTwoSxtnITCStd-Med;
    font-size: 12px;
}
span.project-location:after {
    content: "";
    display: block;
    width: 35px;
    height: 1px;
    background: #FF4338;
    position: absolute;
    left:-35px;
    top: 92px;
}
span.project-date {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0px;
    top: 4px;
    position: relative;
}
span.project-record {
    font-family: NeueHaasUnicaPro-Heavy;
    display: block;
    top: 10px;
    position: relative;
/*     position: absolute; */
/*     margin-top: 140px; */
/*     left: -118px; */
}
span.project-record button {
    background: none;
    /*background-image: url(assets/images/boton-ver-ficha.svg) !important;*/
    background-repeat: no-repeat;
    /*background: white;
    */
    width: 118px;
    height: 26px;
    
    font-size: 10px;
    line-height: 0px;
    border: 1px solid #262729;
    border-radius: 0px;
    padding: 0px;
    color: #262729;
}
/*span.project-record span.project-date {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0px;
    top: 4px;
    position: relative;
}*/
div.project-info {
    background-color: #262729;
    min-height: 760px;
    position: relative;
}
.project-entry-title.info {
    color: white;
    position: relative;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 27px;
    line-height: 22px;
    font-family: NeueHaasUnicaPro-Heavy;   
}
span.project-record.info {
    margin-top: 10px;
    /*left: -58%;*/
}
span.project-record.info button {
    /*
    color: white;
    border: 1px solid white;
    */
    background: none;
    background-image: url(assets/images/boton-proximo-proyecto.svg) !important;
    background-repeat: no-repeat;
}
span.project-record.info button:after {
    content: "";
    display: block;
    width: 56px;
    height: 1px;
    background: #FFF;
    position: absolute;
    left: 138px;
    top: 24px;
}
div.project-info div.project-info-text {
    color: white;
    max-width: 70%;
    margin-left: 17%;
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: justify;
    text-justify: inter-word;
}
div.project-info div.project-info-text div.title {
    font-family:ModernTwoSxtnITCStd-Light;
    font-size: 55px;
    line-height: 45px;    
    letter-spacing: -0.060em;
    max-width: 50%;
}
div.project-info div.project-info-text div.desc {
    margin-top: 60px;
    font-family: NeueHaasUnicaPro-Regular;
    font-size: 14px;
    line-height: 24px;    
    position: relative;
}
div.project-info div.project-info-text div.date-type {
    margin-top: 25px;
    position: relative;
}
div.project-info div.project-info-text div.date-type span {
    display: inline-block;
}
div.project-info div.project-info-text div.date-type span:nth-child(2) {
     /*margin-left: 60px;*/
}
div.project-info div.project-info-text div.date-type span span.title {
    font-family: ModernTwoSxtnITCStd-Light;
    font-size: 14px;
    line-height: 22px;    
}
div.project-info div.project-info-text div.date-type span span.date {
    font-family: NeueHaasUnicaPro-Heavy;
    font-size: 12px;
    line-height: 14px;    
}
div.project-info div.project-info-text div.date-type span.project-type {
    margin-left: 60px;
}


div.cTable {
  width: 50%;
  text-align: left;
  border-collapse: separate;
  border-spacing: 10px;
  background-color: white;
}
div.cTable2 {
  width: 50%;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 10px;
  background-color: white;
}
.divTable.cTable .divTableCell, .divTable.cTable .divTableHead {
  padding: 3px 2px;
}
.divTable.cTable .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.cTable .divTableHeading {

}
.divTable.cTable .divTableHeading .divTableHead {
  font-size: 15px;
  font-weight: bold;
  border-top: 1px solid #FF4338;
  border-bottom: 1px solid #FF4338;
}
.cTable .tableFootStyle {
  font-size: 14px;
}
.cTable .tableFootStyle .links {
	 text-align: right;
}
.cTable .tableFootStyle .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.cTable.outerTableFooter {
  border-top: none;
}
.cTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}

.divTable{ display: table; }
.divTableRow { display: table-row;}
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

div.divTableBody > div.divTableRow {
    border-bottom: 1px solid #000;
}

.wrap.flex-container {
    min-height: 640px;
    margin-top: 80px;
}

.flex-container {
    margin-left: 18%;
    margin-right: 10%;
    position: relative;
    display: block;
    min-height: 200px;
/*     background-color:white; */
/*     top: 180px; */
/*     left: 110px; */
}
.flex-row {
    display: flex;
    flex-direction: row;
    margin: 0 !important;
}
.flex-item {

/*     background-color:red; */
    margin: 10px 10px;
    border-top: 1px solid #FF4338;
    border-bottom: 1px solid #FF4338;
}
.flex-item:nth-child(1) {
    flex-grow: 1;
    flex-basis: 0;
    margin: 10px 20px 10px 0px;
}
.flex-item:nth-child(2) {
    flex-grow: 5;
    flex-basis: 0;
}
.flex-item:nth-child(3) {
    flex-grow: 2;
    flex-basis: 0;
}
.flex-item:nth-child(4) {
    flex-grow: 2;
    flex-basis: 0;
}
.flex-item.head {
    font-family: ModernTwoSxtnITCStd-Light;
    font-size: 16px;
    line-height: 23px;
    padding: 10px 0;
}

.flox-row:first-child {
    margin: 0;
}

.flex-item.no-border {
    border: none;
    font-family: NeueHaasUnicaPro-Regular;
    font-size: 14px;
    line-height: 16px;
}
.flex-row.border-bottom {
    border-bottom: 1px solid #262729;
    margin: 0 10px;
}
.scroll-btn-container {
    position: relative;
    margin-top: 25px;
    margin-bottom: 20px;
}
.scroll-btn {
    width: 77px;
    height: 25px;
    background-color: #F8F8F8;
    /*border: 1px solid #FF4338;*/
    border-radius: 0px;
}
.scroll-btn:hover,
.scroll-btn:focus {
    background-color: #F8F8F8!important;
}
.scroll-btn.left {
    margin-right: 20px;
    background-image: url('assets/images/arrow-left.svg');
    background-repeat: no-repeat;
    background-position: 15% 50%;
}
.scroll-btn.right {
    background-image: url('assets/images/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: 85% 50%;
}

div.contact-line {
  height:0px;
  width:1px;
  border-bottom:1px solid #000;
  
  -webkit-animation: increase 3s;
  -moz-animation:    increase 3s; 
  -o-animation:      increase 3s; 
  animation:         increase 3s; 
  animation-fill-mode: forwards;
}

@keyframes increase {
    100% {
        width: 900px;
    }
}

/*.grid-item--height2 { width:200px; height: 200px; }
.grid-item--height3 { width:200px; height: 260px; }
.grid-item--height4 { width:200px; height: 360px; }*/
.grid-item--height2 { width:200px; height: 200px; }
.grid-item--height3 { width:200px; height: 200px; }
.grid-item--height4 { width:200px; height: 200px; }

.section-grid .grid-item {
    margin-bottom: 20px;
}
div.entry-content.media {
    max-width: 200px;
    padding: 0px 8px 8px 8px;
}
div.entry-content div.media-title {
    font-family: ModernTwoSxtnITCStd-Med;
    font-size: 14px;
    line-height:16px;
    margin-bottom: 10px;
}
div.entry-content div.media-content {
    font-family: NeueHaasUnicaPro-Regular;
    font-size: 10px;
    line-height: 12px;
        margin-bottom: 5px;
    padding-bottom: 5px;
}
div.entry-content div.media-content:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #FF4338;
    position: relative;
    top: 5px;

/*     left: -161px; */
}
div.entry-content div.media-year {
    font-family: NeueHaasUnicaPro-Heavy;
    font-size: 11px;
    line-height: 13px;
}

/* Responsive */
main article div.post-thumbnail a img {
    width: 100%;
}

#primary.content-area.layout-1 {
    width: 64%;
    margin-left: 22%;
/*    width: 74%;
    margin-left: 12%;*/
}
#primary.content-area.layout-2 {
/*     width: 46%; */
    margin-left: 22%;
    margin-right: 10%;
}
#primary.content-area.layout-3 {
    width: 64%;
    margin-left: 18%;
}
.nav-header.wrap {
    width: calc(66% + 90px);
    /*margin-left: 12%;*/
    margin-left: calc(20% - 90px);
}

@media screen and (min-width: 320px) {

    main#main.site-main aside.aside-info,
    aside#side-menu.widget-area,
    .studio-lines,
    section.studio-teach div.wrap.flex-container,
    section.studio-bio.wrap .bio-padding,
    div.scroll-btn-container {
        display: none; 
    }
        
    h3.entry-title.overlay-title {
        display: block;
        font-family: NeueHaasUnicaPro-Heavy;
    }
    nav div#menu-toggle ul#menu {
        width: 100%;
    }
    #menu-toggle input:checked {
        left: 22px;
    }
    #menu-toggle input:checked ~ span {
        right: 80px;
    }
    /* estudio */
    span.wrap.desc-text {
        padding-left: 35px;
        padding-right: 50px;
        font-size: 20px;
        line-height: 22px;
    }
    .studio-top {
        background-position: center center;
    }
    .grid-sizer {

    }
    .grid-item2 {
        width: 100%;
    }
    div.widget-column.footer-widget-2 div {
        flex-direction: column !important;
    }
}

@media screen and (min-width: 768px) {

    main#main.site-main aside.aside-info,
    .studio-lines,
    section.studio-teach div.wrap.flex-container,
    section.studio-bio.wrap .bio-padding,
    div.scroll-btn-container, 
    .contact-lines {
        display: block; 
    }
        
    h3.entry-title.overlay-title {
        display: none;
    }
    nav div#menu-toggle ul#menu {
        width: 50%;
        font-size: 48px;
    }

    #menu-toggle input:checked {
        left: 105px;
    }
    #menu-toggle input:checked ~ span {
        right: 0px;
    }
    span.wrap.desc-text {
        padding-left: 335px;
        padding-right: 50px;
        font-size: 48px;
        line-height: 44px;
    }
    .studio-top {
        background-position: unset;
    }
    .grid-sizer {

    }
    .grid-item2 {
        width: calc(30% - 50px);
    }
    div.widget-column.footer-widget-2 div {
        flex-direction: row !important;
    }
    div.wrap.footer {    
        margin-left: calc(22% - 90px);
    }
    #primary.content-area.layout-3 {
        width: 64%;
        margin-left: 28%;
    }
    .project-entry-title {
        position: absolute;
        left: -185px;
        top: 157px;
    }
    body:not(.twentyseventeen-front-page) .entry-header {
        position: fixed;
    }
    
    div.project-info div.project-info-text {
        max-width: 520px;
        margin-left: 28%;
        padding-top: 160px;
    }
}

@media screen and (min-width: 1024px) {
    .header-logo {
        left: -62px;
    }
    .project-entry-title.info {
        position: absolute;
        left: -52%;
        top: 0%;
        margin-left: 18%;
        margin-top: unset;
        margin-bottom: unset;
    }
    span.project-record.info {
        margin-top: 60px;
        left: -30%;
        display: block !important;
    }
    section#contact-info {
        flex-direction: row;
    }
    #primary.content-area.layout-1 {
        width: 64%;
        margin-left: 22%;
    }
    div.contact-legal span.design-animal {
        padding-left: 200px;
        position: absolute;
    }
    aside#side-menu.widget-area {
        display: block;
    }
}

@media screen and (min-width: 1440px) {
    div.project-info div.project-info-text {
        max-width: 820px;
    }
}

@media screen and (min-width: 1980px) {
}

@media screen and (min-width: 2560px) {
}

